/* Top Messages */
.woocommerce-message,
.woocommerce-info {
    background-color: #6A6E53 !important;
}
.button.wc-backward:hover {
    opacity: 0.7 !important;
}

/* Customize module 'submit information request' */
#submit-information-module label {
    font-size: 16px;
    font-weight: 600;
    color: #000;
}
#submit-information-module input[type="email"] {
    min-height: 30px;
    border-radius: 8px;
    width: 70%;
    margin: 10px 0px 20px;
}
#send_cart_detail {
    background-color: #6A6E53 !important;
    color: #FFF !important;
    border: none !important;
    font-weight: 600;
    padding: 5px 30px;
    border-radius: 30px;
}
#send_cart_detail:hover {
    background-color: #6A6E53 !important;
    border: none !important;
    opacity: 0.7;
}
#send_cart_detail::after {
    content: '' !important;
    margin-left: unset !important;
    display: none !important;
}

/* Cart Module */
@media (max-width: 768px) {
    #cart-module .remove {
        margin: 0 auto;
    }
    #cart-module .product-thumbnail {
        display: block;
    }
    #cart-module .product-thumbnail a {
        width: 100%;
        text-align: center;
        display: block;
    }
    #cart-module .product-thumbnail img {
        height: 100px;
        width: auto;
    }
    #cart-module .product-thumbnail::before {
        content: '';
    }
}